Autor Thema: [gelöst] Mein Floorplan funktioniert in 5.9 nicht mehr  (Gelesen 111 mal)

Offline ujaudio

  • Sr. Member
  • ****
  • Beiträge: 713
[gelöst] Mein Floorplan funktioniert in 5.9 nicht mehr
« am: 08 November 2018, 10:13:13 »
Ich bekomme folgende Fehlermeldung:
f18.js line 49:
TypeError: Argument 1 of Window.getComputedStyle is not an object.

Ich habe schon andere Beiträge zu "f18.js" gefunden, aber nichts, was mir weiterhilft. Wer hat noch einen Rat?

Hab's doch noch gefunden! das Attribut stylesheetPrefix muss den Wert default bekommen!
« Letzte Änderung: 08 November 2018, 10:16:41 von ujaudio »
Einen lieben Gruß
Jürgen

Offline rudolfkoenig

  • Administrator
  • Hero Member
  • *****
  • Beiträge: 19335
Antw:[gelöst] Mein Floorplan funktioniert in 5.9 nicht mehr
« Antwort #1 am: 08 November 2018, 11:31:30 »
Ich habe f18.js angepasst, damit es in solchen Faellen keine Fehler meldet.
Fuer FLOORPLAN ist default trotzdem die bessere Wahl.

 

decade-submarginal